[supervisord]
nodaemon=true
logfile=/var/log/supervisord.log
pidfile=/var/run/supervisord.pid

[program:crond]
command=crond -f
stdout_logfile=/log/crond/log
stdout_logfile_maxbytes=50MB
stderr_logfile=/log/crond/err
stderr_logfile_maxbytes=50MB

[program:gunicorn]
command=gunicorn -b 0.0.0.0:8001 -w 4 -t 600 core.wsgi:application
stdout_logfile=/log/gunicorn/log
stdout_logfile_maxbytes=50MB
stderr_logfile=/log/gunicorn/err
stderr_logfile_maxbytes=50MB

[program:nginx]
command=nginx -g 'pid /tmp/nginx.pid; daemon off;'
stdout_logfile= /log/nginx/log
stdout_logfile_maxbytes=50MB
stderr_logfile=/log/nginx/err
stderr_logfile_maxbytes=50MB
autorestart=true

